deriven(6)

NAME
deriven - Mohawk script disassembler (as used in Riven)

SYNOPSIS
deriven <script> CARD|HSPT <id>

DESCRIPTION
deriven disassembles Mohawk scripts, as used in Riven.

CARD disassembles the card whose identifier matches id, HSPT disassembles the hotspots for the card.

AUTHORS
This manual page was adapted from the program usage information by Stephen Kitt <skitt@debian.org>, for the Debian GNU/Linux system (but may be used by others). It was last modified for scummvm-tools version 2.0.